New AWS Deep Learning AMIs with Ubuntu 18.04, Elastic Fabric Adapter (EFA) support, PyTorch 1.2, and MXNet 1.5.0

AWS Deep Learning AMIs also support other popular deep learning frameworks and interfaces such as TensorFlow, Keras, Chainer, and Gluon — pre-installed and fully-configured for you to start developing your deep learning models in minutes while taking advantage of the computation power and flexibility of Amazon EC2 instances. When you activate a Conda environment, the Deep Learning AMIs automatically deploy higher-performance builds of frameworks, optimized for the EC2 instance of your choice. For a complete list of frameworks and versions supported by the AWS Deep Learning AMI, see release notes.

Get started quickly with the AWS Deep Learning AMIs using the getting-started guides and beginner to advanced level tutorials in our developer guide. You can also subscribe to our discussion forum to get launch announcements and post your questions.



https://aws.amazon.com/about-aws/whats-new/2019/10/new-aws-deep-learning-amis-with-ubuntu-18-04-elastic-fabric-adapter-efa-support-pytorch-1-2-and-mxnet-1-5-0/